#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 06 11:01:35 PST 2020
maven-metadata-bungeecord-repo.xml.lastUpdated=1607281295193
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1607281295068
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1607281294957
